Function
getFibre
Returns a specific Fibre of an Index object.
getFibre(index, fibre_tag)
Include Headers
seqan/index.h
Parameters

index | The Index object holding the fibre. Types: Index
fibre_tag | A tag that identifies the Fibre (e.g. EsaSA).

Return Values
A reference to the Fibre object.
See Also
WOTD Index Fibres, ESA Index Fibres, QGram Index Fibres, Pizza & Chili Index Fibres
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47